when:
  - branch: main
    event: push
  - event: tag

steps:
  - name: deploy
    image: alpine
    commands:
      - rm -rf /mnt/caddy-sites/latenightdef.techtransthai.org/*
      - cp -r * /mnt/caddy-sites/latenightdef.techtransthai.org
    volumes:
      - /media/core/Data1/Apps/caddy/sites:/mnt/caddy-sites
